---
layout: default
title: Termos de Uso
---

<h1>TERMOS DE USO DO LINK DE PAGAMENTO BAVA</h1>
<p>Este documento cont&eacute;m os termos gerais e condi&ccedil;&otilde;es de uso do Link de pagamento BAVA. Esses Termos de Uso incluem a nossa Pol&iacute;tica de Privacidade<sup><a href="#cmnt1">[a]</a></sup>, que cont&eacute;m as regras e condi&ccedil;&otilde;es do uso que fazemos de dados pessoais.</p>
<p>A aceita&ccedil;&atilde;o destes Termos de Uso e a concord&acirc;ncia com a Pol&iacute;tica de Privacidade s&atilde;o absolutamente indispens&aacute;veis &agrave; utiliza&ccedil;&atilde;o do Link de pagamento BAVA.</p>
<p>CASO VOC&Ecirc; TENHA QUALQUER D&Uacute;VIDA SOBRE OS TERMOS DE USO OU SOBRE A POL&Iacute;TICA DE PRIVACIDADE, ANTES DE UTILIZAR O LINK DE PAGAMENTO BAVA, ENTRE EM CONTATO CONOSCO ATRAV&Eacute;S DOS NOSSOS CANAIS DE CONTATO<sup><a href="#cmnt2">[b]</a></sup>.</p>
<p>Caso N&Atilde;O concorde com todos estes termos, voc&ecirc; N&Atilde;O dever&aacute; acessar ou utilizar a Plataforma BAVA.</p>
<p>Para facilitar a sua leitura, dividimos os Termos de Uso nos seguintes cap&iacute;tulos:</p>

<h2>SUM&Aacute;RIO</h2>
<ol>
  <li><a href="#s1">APRESENTA&Ccedil;&Otilde;ES</a></li>
  <li><a href="#s2">CADASTRO E UTILIZA&Ccedil;&Atilde;O DO LINK DE PAGAMENTO BAVA</a></li>
  <li><a href="#s3">CANAIS DE CONTATO</a></li>
  <li><a href="#s4">USOS PERMITIDOS</a></li>
  <li><a href="#s5">RESPONSABILIDADES DAS PARTES</a></li>
  <li><a href="#s6">DIREITOS DE PROPRIEDADE INTELECTUAL</a></li>
  <li><a href="#s7">ALTERA&Ccedil;&Otilde;ES NO LINK DE PAGAMENTO BAVA</a></li>
  <li><a href="#s8">DISPOSI&Ccedil;&Otilde;ES GERAIS</a></li>
</ol>

<hr />

<h3 id="s1">1. APRESENTA&Ccedil;&Otilde;ES</h3>

<ol start="1">
  <li>Quem somos?&nbsp;N&oacute;s somos a ICREDIT CAPITAL LTDA., sociedade limitada, com sede na cidade de S&atilde;o Paulo, Estado de S&atilde;o Paulo, na Avenida das Na&ccedil;&otilde;es Unidas, 11.633, 8&ordm; andar, Brooklin Novo, CEP 04578-901, inscrita no CNPJ sob o n&ordm; 38.099.278/0001-30. Nesse documento estaremos sempre identificados como &ldquo;N&oacute;s&rdquo;, &ldquo;Nossos&rdquo;, &ldquo;ICREDIT&rdquo; ou &ldquo;BAVA&rdquo;.</li>
  <li>O que &eacute; o Link de Pagamento BAVA?&nbsp;&Eacute; uma solu&ccedil;&atilde;o tecnol&oacute;gica de titularidade da ICREDIT, formada pela plataforma BAVA e qualquer outra solu&ccedil;&atilde;o digital que a ICREDIT venha a desenvolver e/ou disponibilizar ao p&uacute;blico sob o nome ou marca &ldquo;BAVA&rdquo;.</li>
  <li>Quem pode utilizar o Link de Pagamento BAVA?&nbsp;A utiliza&ccedil;&atilde;o do Link de Pagamento BAVA &eacute; autorizada a toda pessoa f&iacute;sica ou pessoa jur&iacute;dica (&ldquo;Usu&aacute;rios&rdquo;) que deseja adquirir produtos e/ou servi&ccedil;os na plataforma tecnol&oacute;gica de um fornecedor de produtos e/ou servi&ccedil;os homologado junto &agrave; iCredit (&ldquo;Fornecedor&rdquo;) e que venha a realizar pagamentos online por meio de uma credenciadora habilitada a processar transa&ccedil;&otilde;es com cart&atilde;o de cr&eacute;dito (&ldquo;Credenciadora&rdquo;). Neste documento, sempre identificadas como &ldquo;Voc&ecirc;&rdquo;, &ldquo;sua&rdquo; ou simplesmente &ldquo;Usu&aacute;rio&rdquo;.</li>
  <li>Qual a finalidade do Link de Pagamento BAVA?&nbsp;O objetivo do Link de Pagamento BAVA &eacute; oferecer uma solu&ccedil;&atilde;o tecnol&oacute;gica que permita realizar a coleta das informa&ccedil;&otilde;es de pagamento da compra de produtos realizada pelos Usu&aacute;rios na plataforma de um Fornecedor e realizar a comunica&ccedil;&atilde;o dessas informa&ccedil;&otilde;es a uma Credenciadora, com a finalidade de viabilizar o processamento do pagamento do Usu&aacute;rio ao Fornecedor pela Credenciadora.</li>
</ol>

<h3 id="s2">2. CADASTRO E UTILIZA&Ccedil;&Atilde;O DO LINK DE PAGAMENTO BAVA</h3>

<ol start="1">
  <li>Preciso realizar o cadastro na Plataforma BAVA?&nbsp;Para poder utilizar o Link de Pagamento BAVA, n&atilde;o &eacute; necess&aacute;rio que os Usu&aacute;rios realizem qualquer cadastro, bastando que o Usu&aacute;rio insira as informa&ccedil;&otilde;es de pagamento solicitadas na respectiva p&aacute;gina.</li>
  <li>Os Usu&aacute;rios s&atilde;o os &uacute;nicos e exclusivos respons&aacute;veis pela veracidade e precis&atilde;o das informa&ccedil;&otilde;es que fornecerem, sob pena de responderem nos termos da lei pelos preju&iacute;zos que venham a ser causados &agrave; ICREDIT, aos Fornecedores, &agrave;s Credenciadoras e/ou a terceiros.</li>
  <li>N&oacute;s poderemos, a qualquer tempo, cancelar ou impedir o acesso de qualquer Usu&aacute;rio ao Link de Pagamento BAVA caso haja suspeita ou comprova&ccedil;&atilde;o de fraude.</li>
  <li>Voc&ecirc; se compromete a manter e fornecer apenas suas informa&ccedil;&otilde;es corretas e sempre atualizadas. N&oacute;s n&atilde;o poderemos ser responsabilizados por qualquer falha de comunica&ccedil;&atilde;o ou mesmo n&atilde;o autoriza&ccedil;&atilde;o de um pagamento decorrente da desatualiza&ccedil;&atilde;o, imprecis&atilde;o ou incorre&ccedil;&atilde;o dos dados fornecidos.</li>
  <li>N&oacute;s poderemos, mas n&atilde;o estamos obrigados a, solicitar documentos e/ou informa&ccedil;&otilde;es adicionais com o fim de conferir os dados submetidos ao cadastro, bem como cancelar, recusar, bloquear ou suspender, tempor&aacute;ria ou definitivamente, qualquer acesso feito por Usu&aacute;rios cujos dados e informa&ccedil;&otilde;es se mostrem inver&iacute;dicos, imprecisos e/ou incompletos, ainda que o cadastro j&aacute; tenha sido aceito anteriormente.</li>
</ol>

<h3 id="s3">3. CANAIS DE CONTATO</h3>

<ol start="1">
  <li>Caso Voc&ecirc; tenha qualquer d&uacute;vida em rela&ccedil;&atilde;o ao Link de Pagamento BAVA, Voc&ecirc; poder&aacute; entrar em contato conosco atrav&eacute;s dos seguintes canais:</li>
</ol>

<p>E-mail: contato@bavabank.com</p>
<p>Telefone: 0800 326 0941</p>
<p>Correspond&ecirc;ncia: Rua Castilho, 392 - 11 andar, Brooklin - S&atilde;o Paulo - SP, 04568-010</p>

<ol start="2">
  <li>Caso Voc&ecirc; tenha qualquer d&uacute;vida em rela&ccedil;&atilde;o ao produto e/ou servi&ccedil;o do Fornecedor, Voc&ecirc; dever&aacute; entrar em contato diretamente com o Fornecedor, nos canais indicados por esse. Caso Voc&ecirc; tenha qualquer d&uacute;vida em rela&ccedil;&atilde;o ao processamento do pagamento e transa&ccedil;&atilde;o pela institui&ccedil;&atilde;o emissora do seu cart&atilde;o de cr&eacute;dito, dever&aacute; entrar em contato diretamente com a institui&ccedil;&atilde;o emissora, nos canais indicados por essa.</li>
</ol>

<h3 id="s4">4. USOS PERMITIDOS</h3>

<ol start="1">
  <li>O Usu&aacute;rio dever&aacute; utilizar o Link de Pagamento BAVA de maneira respons&aacute;vel, prudente e cuidadosa, somente para as finalidades para as quais foi concebido, sendo vedado o seu uso, seja por si ou por meio de terceiros, para:</li>
</ol>


<ol start="1">
  <li>pr&aacute;tica de atos que causem ou possam causar algum tipo de dano ou preju&iacute;zo e/ou que violem Nossos direitos, de Nossos parceiros, de Nossos usu&aacute;rios, de quaisquer terceiros ou que violem a ordem p&uacute;blica;</li>
  <li>finalidades consideradas il&iacute;citas, ilegais, fraudulentas ou prejudiciais, ou com rela&ccedil;&atilde;o a qualquer atividade ou prop&oacute;sito il&iacute;cito, ilegal, fraudulento ou prejudicial;</li>
  <li>pr&aacute;tica de atos considerados amea&ccedil;adores, maliciosos, abusivos, ofensivos, difamat&oacute;rios, de ass&eacute;dio, obscenos ou indecentes, ou que promova o &oacute;dio, incite a viol&ecirc;ncia ou intoler&acirc;ncia racial, pol&iacute;tica ou religiosa;</li>
  <li>pr&aacute;tica de atos que acarretem ou possam acarretar dano ou preju&iacute;zo ao BAVA ou &agrave; sua disponibilidade ou acessibilidade, ou ainda, que possam danificar, desabilitar, sobrecarregar ou prejudicar os servidores ou redes, ou interferir no seu uso e controle;</li>
  <li>copiar, modificar, adaptar, traduzir, ou fazer a engenharia reversa de qualquer de sua parte e conte&uacute;do;</li>
  <li>remover notifica&ccedil;&otilde;es ou cita&ccedil;&otilde;es de qualquer direito autoral, marca registrada ou outros direitos de propriedade contidos na Plataforma ou em qualquer conte&uacute;do ou outro material disponibilizado pelo BAVA;</li>
  <li>transmitir arquivos que contenham v&iacute;rus, &ldquo;malware&rdquo;, c&oacute;digo incapacitante, arquivos corrompidos ou qualquer outro software ou programa similar que possa danificar a opera&ccedil;&atilde;o do computador de uma outra parte ou para &ldquo;hackear&rdquo; ou violar qualquer medida de seguran&ccedil;a;</li>
  <li>disponibilizar ou disseminar informa&ccedil;&otilde;es, conte&uacute;dos ou qualquer conte&uacute;do n&atilde;o solicitado ou n&atilde;o autorizado, tais como &ldquo;SPAM&rdquo; ou conte&uacute;do pertencente a terceiros e que n&atilde;o tenha direito de utilizar, como, por exemplo, conte&uacute;do protegido por direitos autorais ou conte&uacute;do contendo dados pessoais de terceiros;</li>
  <li>criar contas de acesso por meios automatizados ou com pretens&otilde;es falsas ou fraudulentas;</li>
  <li>utilizar rob&ocirc;s, &ldquo;spider&rdquo;, &ldquo;crawler&rdquo;, &ldquo;scraper&rdquo; ou outros meios ou interfaces automatizadas para acessar o Link de Pagamento BAVA ou extrair informa&ccedil;&otilde;es de outras pessoas que utilizem o Link de Pagamento BAVA; ou</li>
  <li>utilizar o Link de Pagamento BAVA para a pr&aacute;tica de atos que violem padr&otilde;es &eacute;ticos e morais ou as normas legais aplic&aacute;veis, sendo de todo vedada a distor&ccedil;&atilde;o da finalidade dos servi&ccedil;os. Exemplificativamente, n&atilde;o ser&atilde;o permitidos a pr&aacute;tica de atos que: (i) violem a privacidade e a honra ou que denigram e prejudiquem terceiros; (ii) violem direitos de propriedade intelectual de terceiros; (iii) tenham por objetivo obter o acesso ilegal a dados nossos ou de terceiros; ou (iv) induzam terceiros a erros.</li>
</ol>

<ol start="1">
  <li>Sem preju&iacute;zo das demais hip&oacute;teses previstas nestes Termos de Uso, n&oacute;s poderemos imediatamente suspender, interromper, bloquear, encerrar ou cessar o seu acesso ao Link de Pagamento BAVA sem necessidade de aviso pr&eacute;vio, em car&aacute;ter tempor&aacute;rio ou permanente, de acordo com a gravidade, nos seguintes casos:</li>
</ol>

<ol start="1">
  <li>Pr&aacute;tica ou suspeita de pr&aacute;tica de quaisquer um dos atos descritos no item 4.1;</li>
  <li>Viola&ccedil;&atilde;o ou suspeita de viola&ccedil;&atilde;o da legisla&ccedil;&atilde;o vigente ou de quaisquer das demais disposi&ccedil;&otilde;es destes Termos de Uso;</li>
  <li>Se necess&aacute;rio em raz&atilde;o de restri&ccedil;&otilde;es t&eacute;cnicas, estrat&eacute;gicas, legais ou comerciais;</li>
  <li>Se necess&aacute;rio para garantir quest&otilde;es relacionadas &agrave; seguran&ccedil;a, especialmente no que diz respeito a canais de comunica&ccedil;&atilde;o, equipamentos ou informa&ccedil;&otilde;es;</li>
  <li>Caso exigido por suas opera&ccedil;&otilde;es de gerenciamento, manuten&ccedil;&atilde;o, reparos, modifica&ccedil;&atilde;o ou atualiza&ccedil;&atilde;o dos equipamentos, sistemas ou quaisquer das funcionalidades do Link de Pagamento BAVA; ou</li>
  <li>Em outras circunst&acirc;ncias devidamente justificadas.</li>
</ol>

<ol start="1">
  <li>Al&eacute;m das medidas previstas neste Termos de Uso, poderemos tamb&eacute;m fazer uso de todo e qualquer recurso t&eacute;cnico dispon&iacute;vel ou mesmo adotar medidas judiciais cab&iacute;veis para impedir a pr&aacute;tica dos atos descritos neste cap&iacute;tulo e a viola&ccedil;&atilde;o destes Termos de Uso.</li>
</ol>

<h3 id="s5">5. RESPONSABILIDADES DAS PARTES</h3>

<ol start="1">
  <li>Embora tenhamos nos esfor&ccedil;ado para assegurar que a Plataforma BAVA e seu conte&uacute;do sejam confi&aacute;veis, nenhuma garantia (expl&iacute;cita ou impl&iacute;cita) &eacute; feita quanto &agrave; sua correta, exatid&atilde;o, integridade ou imparcialidade e, portanto, voc&ecirc; deve, se necess&aacute;rio, obter uma verifica&ccedil;&atilde;o independente de quaisquer das informa&ccedil;&otilde;es nele contidas.</li>
  <li>Voc&ecirc; &eacute; o &uacute;nico e exclusivo respons&aacute;vel pelo seu uso do Link de Pagamento BAVA e pelas informa&ccedil;&otilde;es que nos fornecer, respondendo, na forma da lei, por eventuais danos que venha a causar a n&oacute;s, aos Usu&aacute;rios, aos Fornecedores, &agrave;s Credenciadoras ou a quaisquer terceiros, principalmente no que diz respeito &agrave;s informa&ccedil;&otilde;es fornecidas.</li>
  <li>Os servi&ccedil;os ou o BAVA poder&atilde;o sofrer interrup&ccedil;&otilde;es e indisponibilidades motivadas por quest&otilde;es t&eacute;cnicas ou operacionais, em raz&atilde;o do que n&oacute;s n&atilde;o garantimos a continuidade e disponibilidade plena dos servi&ccedil;os e do Link de Pagamento BAVA, n&atilde;o nos responsabilizando por danos, preju&iacute;zos e/ou frustra&ccedil;&atilde;o de expectativas da&iacute; decorrentes.</li>
</ol>

<ol start="1">
  <li>Nos casos previstos no item 5.3. acima, envidaremos nossos melhores esfor&ccedil;os para viabilizar comunicados pr&eacute;vios sobre eventuais interrup&ccedil;&otilde;es ou indisponibilidades, bem como para reestabelecer as condi&ccedil;&otilde;es dos servi&ccedil;os e do Link de Pagamento BAVA, t&atilde;o logo seja poss&iacute;vel.</li>
  <li>S&atilde;o exemplos de causas de interrup&ccedil;&otilde;es ou indisponibilidades: casos fortuitos ou de for&ccedil;a maior; a&ccedil;&otilde;es danosas de terceiros que impe&ccedil;am a presta&ccedil;&atilde;o dos servi&ccedil;os ou a continuidade do Link de Pagamento BAVA (hacker, v&iacute;rus, etc.); manuten&ccedil;&otilde;es t&eacute;cnicas peri&oacute;dicas; falta de energia el&eacute;trica; falhas nas redes de transmiss&atilde;o de dados; etc.</li>
</ol>

<ol start="4">
  <li>Em decorr&ecirc;ncia dos servi&ccedil;os oferecidos por meio da Plataforma BAVA serem realizados em meio eletr&ocirc;nico que foge ao seu controle, n&atilde;o &eacute; poss&iacute;vel garantirmos que o ambiente fora da Plataforma BAVA e o ambiente da Internet estejam completamente livres de v&iacute;rus, c&oacute;digos maliciosos ou outros componentes prejudiciais.</li>
  <li>Os servi&ccedil;os disponibilizados atrav&eacute;s da Plataforma BAVA s&atilde;o fornecidos na situa&ccedil;&atilde;o em que se encontram, sem garantias de qualquer natureza, expressas ou impl&iacute;citas. N&oacute;s nos eximimos de quaisquer responsabilidades por danos e preju&iacute;zos de qualquer natureza motivados por a&ccedil;&otilde;es causadas por terceiros, configurando-se apenas como a provedora do ambiente virtual, ferramentas e tecnologias necess&aacute;rias para o desenvolvimento das rela&ccedil;&otilde;es pelos Usu&aacute;rios.</li>
  <li>AFORA AS RESPONSABILIDADES PREVISTAS NESTES TERMOS DE USO, N&Atilde;O CONFERIMOS A VOC&Ecirc; NEM A QUALQUER USU&Aacute;RIO QUALQUER GARANTIA ADICIONAL AL&Eacute;M DAS RESPONSABILIDADES AQUI DESCRITAS. N&Atilde;O GARANTIMOS, REEMBOLSAMOS, RESSARCIMOS OU INDENIZAMOS QUALQUER USU&Aacute;RIO, PARCEIRO OU TERCEIRO A RESPEITO DE QUAISQUER OUTRAS DISPOSI&Ccedil;&Otilde;ES QUE N&Atilde;O AS AQUI PREVISTAS ORIGINALMENTE.</li>
  <li>O Usu&aacute;rio se responsabiliza integralmente por ressarcir eventual prejudicado por quaisquer danos ou preju&iacute;zos causados por suas a&ccedil;&otilde;es ou omiss&otilde;es, nos termos do artigo 932, inciso III, do C&oacute;digo Civil.</li>
  <li>A ICREDIT somente poder&aacute; ser responsabilizada civilmente por danos decorrentes de conte&uacute;do gerado por terceiros se, ap&oacute;s ordem judicial espec&iacute;fica, n&atilde;o tomar as provid&ecirc;ncias para, no &acirc;mbito e nos limites t&eacute;cnicos e dentro do prazo assinalado, tornar indispon&iacute;vel o conte&uacute;do apontado como infringente, ressalvadas as disposi&ccedil;&otilde;es legais em contr&aacute;rio, nos termos do art. 19 da Lei n&ordm; 12.965/2014.</li>
  <li>Em nenhuma hip&oacute;tese a ICREDIT ser&aacute; respons&aacute;vel por quaisquer danos indiretos, de qualquer natureza, que possam, direta ou indiretamente, ser atribu&iacute;veis ao (mau) uso ou &agrave; incapacidade de uso da Plataforma.</li>
  <li>N&oacute;s n&atilde;o seremos respons&aacute;veis perante o Usu&aacute;rio ou qualquer terceiro por qualquer falha em acessar a Plataforma BAVA ou qualquer parte do conte&uacute;do inserido na Plataforma BAVA, decorrente de qualquer causa al&eacute;m do Nosso razo&aacute;vel controle ou do controle dos prestadores de servi&ccedil;os contratados por N&oacute;s.</li>
  <li>A ICREDIT, COMO SOLU&Ccedil;&Atilde;O TECNOL&Oacute;GICA, &Eacute; MERA INTERMEDIADORA DAS PARTES E N&Atilde;O PODER&Aacute; SER RESPONSABILIZADA, EM QUALQUER HIP&Oacute;STESE, PELOS SERVI&Ccedil;OS E/OU PRODUTOS FORNECIDOS PELO FORNECEDOR AO USU&Aacute;RIO OU PELO PROCESSAMENTO DO PAGAMENTO PELA CREDENCIADORA. QUALQUER RESPONSABILIZA&Ccedil;&Atilde;O POR INCORRE&Ccedil;&Otilde;ES E/OU DEFEITOS NOS PRODUTOS E/OU SERVI&Ccedil;OS PRESTADORES PELOS FORNECEDORES E PELAS CREDENCIADORES SER&Atilde;O DE &Uacute;NICA E EXCLUSIVA RESPONSABILIDADE DESSAS, FICANDO A ICREDIT ISENTA DE QUALQUER RESPONSABILIDADE NESSE SENTIDO. A ICREDIT N&Atilde;O GARANTE E/OU ENDOSSA QUALQUER PRODUTO E/OU SERVI&Ccedil;OS PRESTADOS PELOS FORNECEDORES E/OU PELAS CREDENCIADORAS.&nbsp;VOC&Ecirc; ADQUIRE E CONTRATA TAIS PRODUTOS E/OU SERVI&Ccedil;OS POR SUA CONTA E RISCO. CABER&Aacute; &Agrave; ICREDIT APENAS A RESPONSABILIDADE POR FORNECER UM AMBIENTE SEGURO PARA A COLETA E PROCESSAMENTO DOS DADOS NECESS&Aacute;RIOS PARA CONCLUS&Atilde;O DO PAGAMENTO DO USU&Aacute;RIO JUNTO AO FORNECEDOR E &Agrave; CREDENCIADORA.</li>
  <li>Links para outros Websites e/ou Aplicativos. O conte&uacute;do de quaisquer websites de terceiros que voc&ecirc; acessar a partir da Plataforma BAVA est&aacute; totalmente fora do nosso controle sendo que o acesso e a perman&ecirc;ncia em tais sites se dar&atilde;o por sua conta e risco. A inclus&atilde;o destes links na Plataforma BAVA n&atilde;o implica em nosso endosso ou anu&ecirc;ncia a quaisquer produtos, servi&ccedil;os, conte&uacute;do, informa&ccedil;&atilde;o ou materiais oferecidos por ou acess&iacute;veis a Voc&ecirc; nos websites de terceiros. N&atilde;o representamos ou garantimos quaisquer websites de terceiros que voc&ecirc; venha a acessar a partir da Plataforma BAVA.</li>
</ol>

<ol start="1">
  <li>Todos os direitos autorais e marcas comerciais acess&iacute;veis atrav&eacute;s de eventuais links s&atilde;o de propriedade dos respectivos donos dos websites ou dos seus licenciadores.</li>
  <li>Os websites de terceiros poder&atilde;o ter termos de uso e pol&iacute;tica de privacidade pr&oacute;prios.</li>
</ol>

<h3 id="s6">6. DIREITOS DE PROPRIEDADE INTELECTUAL</h3>

<ol start="1">
  <li>Os elementos e/ou ferramentas encontrados na Plataforma BAVA s&atilde;o ou de titularidade da ou licenciados &agrave; ICREDIT, sujeitos aos direitos intelectuais de acordo com as leis brasileiras e tratados e conven&ccedil;&otilde;es internacionais dos quais o Brasil seja signat&aacute;rio. Apenas a t&iacute;tulo exemplificativo, entendem-se como tais: textos, softwares, scripts, imagens gr&aacute;ficas, fotos, sons, m&uacute;sicas, v&iacute;deos, recursos interativos e similares, marcas, marcas de servi&ccedil;os, logotipos e &ldquo;look and feel&rdquo;.</li>
  <li>Os elementos e/ou ferramentas que s&atilde;o disponibilizados na Plataforma BAVA apresentam-se t&atilde;o e somente no ESTADO EM QUE SE ENCONTRAM e apenas para sua informa&ccedil;&atilde;o e uso pessoal na forma designada pela ICREDIT. Tais elementos e/ou ferramentas n&atilde;o podem ser usados, copiados, reproduzidos, distribu&iacute;dos, transmitidos, difundidos, exibidos, vendidos, licenciados ou, de outro modo, explorados para quaisquer fins, sem o consentimento pr&eacute;vio e por escrito da ICREDIT.</li>
  <li>A ICREDIT reserva a si todos os direitos que n&atilde;o foram expressamente previstos em rela&ccedil;&atilde;o &agrave; Plataforma BAVA, aos seus elementos e/ou ferramentas. Voc&ecirc; se compromete a n&atilde;o usar, reproduzir ou distribuir quaisquer elementos e/ou ferramentas que n&atilde;o sejam expressamente permitidos. Caso voc&ecirc; fa&ccedil;a qualquer c&oacute;pia, seja ela via download ou impress&atilde;o, dos elementos e/ou ferramentas, dever&aacute; faz&ecirc;-lo para uso exclusivamente pessoal, e dever&aacute; preservar todos os direitos de propriedade intelectual inerentes. Voc&ecirc; concorda em n&atilde;o burlar, desativar ou, de alguma forma, interferir em recursos e/ou ferramentas relacionados &agrave; seguran&ccedil;a do Link de Pagamento BAVA, sob pena de incorrer nas medidas judiciais cab&iacute;veis.</li>
  <li>Caso seja disponibilizada a op&ccedil;&atilde;o de download de qualquer aplicativo de software ou atrav&eacute;s de qualquer outro meio, para uso em conex&atilde;o aos servi&ccedil;os disponibilizados na Plataforma BAVA, ser&aacute; concedida a voc&ecirc; uma licen&ccedil;a n&atilde;o exclusiva, intransfer&iacute;vel, n&atilde;o-sublicenci&aacute;vel, para usar o aplicativo em conex&atilde;o com os servi&ccedil;os relevantes, observadas as disposi&ccedil;&otilde;es destes Termos de Uso, pelo per&iacute;odo durante o qual voc&ecirc; tiver acesso &agrave; Plataforma BAVA e a suas funcionalidades. Voc&ecirc; n&atilde;o deve descompilar, desmontar, fazer engenharia reversa ou qualquer outra tentativa de descobrir o c&oacute;digo fonte de qualquer parte da Plataforma BAVA, nem deve permitir que quaisquer terceiros o fa&ccedil;am.</li>
  <li>Voc&ecirc; poder&aacute; nos apresentar sugest&otilde;es de modifica&ccedil;&otilde;es do Link de Pagamento BAVA e da Plataforma BAVA. N&oacute;s poderemos incorporar tais modifica&ccedil;&otilde;es a nosso exclusivo crit&eacute;rio, nada sendo devido a Voc&ecirc; por tal decis&atilde;o.</li>
</ol>

<h3 id="s7">7. ALTERA&Ccedil;&Otilde;ES NO LINK DE PAGAMENTO BAVA</h3>

<ol start="1">
  <li>N&oacute;s nos reservamos no direito de modificar, suspender, terminar ou descontinuar qualquer aspecto do Link de Pagamento BAVA a qualquer tempo, no todo ou em parte. Tamb&eacute;m poderemos impor limita&ccedil;&otilde;es a certas caracter&iacute;sticas, funcionalidades ou servi&ccedil;os ou restringir qualquer acesso a partes ou &agrave; totalidade do Link de Pagamento BAVA sem pr&eacute;via notifica&ccedil;&atilde;o e sem que isso implique em qualquer responsabilidade Nossa.</li>
  <li>Quaisquer melhorias ou adi&ccedil;&otilde;es ao Link de Pagamento BAVA estar&atilde;o sujeitos a estes Termos de Uso, a n&atilde;o ser que estabele&ccedil;amos de outra forma. Podemos introduzir novos conjuntos espec&iacute;ficos de Termos de Uso para servi&ccedil;os espec&iacute;ficos, conforme apropriado, ou emendar Termos de Uso espec&iacute;ficos existentes.</li>
  <li>N&oacute;s nos reservamos o direito de, a qualquer tempo ou t&iacute;tulo, controlar e/ou alterar a apar&ecirc;ncia, o desenvolvimento e/ou opera&ccedil;&otilde;es do Link de Pagamento BAVA ao nosso exclusivo crit&eacute;rio, bem como estabelecer e modificar os procedimentos para o Seu contato conosco, sem a necessidade de notifica&ccedil;&atilde;o pr&eacute;via.</li>
</ol>

<h3 id="s8">8. DISPOSI&Ccedil;&Otilde;ES GERAIS</h3>

<ol start="1">
  <li>A disponibiliza&ccedil;&atilde;o do Link de Pagamento BAVA tem dura&ccedil;&atilde;o indeterminada, podendo ser suspensa ou interrompida a qualquer momento, independentemente de comunica&ccedil;&atilde;o ou aviso pr&eacute;vio.</li>
</ol>

<ol start="1">
  <li>Em caso de descontinua&ccedil;&atilde;o do Link de Pagamento BAVAe/ou de alguma de suas funcionalidades, os Usu&aacute;rios n&atilde;o ter&atilde;o direito a nenhum tipo de indeniza&ccedil;&atilde;o.</li>
</ol>

<ol start="2">
  <li>A ICREDIT reserva-se o direito de modificar, incluir e/ou alterar, a qualquer momento e sem necessidade de notifica&ccedil;&atilde;o pr&eacute;via, qualquer das disposi&ccedil;&otilde;es destes Termos de Uso, pol&iacute;ticas e/ou instru&ccedil;&otilde;es, ao seu exclusivo crit&eacute;rio. Quaisquer mudan&ccedil;as, inclus&otilde;es e/ou altera&ccedil;&otilde;es entrar&atilde;o em vigor imediatamente ap&oacute;s sua divulga&ccedil;&atilde;o.&nbsp;</li>
  <li>A ICREDIT poder&aacute; ceder a presente rela&ccedil;&atilde;o contratual ou os direitos dela derivados a qualquer das empresas componentes do grupo econ&ocirc;mico do qual faz parte, a seu exclusivo crit&eacute;rio, bem como a quaisquer terceiros em raz&atilde;o de fus&atilde;o, cis&atilde;o, incorpora&ccedil;&atilde;o ou qualquer ato de reestrutura&ccedil;&atilde;o societ&aacute;ria.</li>
  <li>A utiliza&ccedil;&atilde;o do Link de Pagamento BAVA n&atilde;o gera qualquer v&iacute;nculo entre os Usu&aacute;rios e a ICREDIT, que n&atilde;o aquele expressamente previsto nestes Termos de Uso.</li>
  <li>Ambas as Partes expressamente reconhecem que o &uacute;nico v&iacute;nculo jur&iacute;dico entre elas resulta dos presentes Termos de Uso ou de contratos formalmente assinados entre elas. Nenhuma disposi&ccedil;&atilde;o no presente instrumento ser&aacute; interpretada de modo a colocar as partes como s&oacute;cias, associadas, consorciadas, comodat&aacute;rias ou para com responsabilidade solid&aacute;ria ou subsidi&aacute;ria, de qualquer esp&eacute;cie, incluindo, mas n&atilde;o se limitando, a responsabilidade civil, administrativa, trabalhista e fiscal-tribut&aacute;ria.</li>
  <li>A Plataforma BAVA&eacute; apresentado da maneira como est&aacute; dispon&iacute;vel, podendo passar por constantes aprimoramentos e atualiza&ccedil;&otilde;es, n&atilde;o ficando a ICREDIT obrigada a manter uma estrutura ou layout, sen&atilde;o por sua pr&oacute;pria conveni&ecirc;ncia.</li>
  <li>Se eventual determina&ccedil;&atilde;o legal anular ou tornar ineficaz qualquer das disposi&ccedil;&otilde;es destes Termos e Condi&ccedil;&otilde;es, permanecer&atilde;o v&aacute;lidas as suas demais condi&ccedil;&otilde;es, salvo caso o efeito da referida determina&ccedil;&atilde;o, a crit&eacute;rio da ICREDIT, venha a afetar a viabilidade de manter o Link de Pagamento BAVAe os servi&ccedil;os dispon&iacute;veis.&nbsp;</li>
  <li>A ICREDIT poder&aacute;, a qualquer tempo, efetuar parcerias com terceiros, buscando melhorar o Link de Pagamento BAVAe/ou os servi&ccedil;os disponibilizados por meio da Plataforma BAVA, com o que o Usu&aacute;rio declara estar ciente e concordar.</li>
  <li>A ICREDIT poder&aacute;, tamb&eacute;m, a qualquer tempo, realizar promo&ccedil;&otilde;es, a qualquer t&iacute;tulo e de qualquer tipo, cujas regras e condi&ccedil;&otilde;es ser&atilde;o disponibilizadas por meio dos canais adequados. As promo&ccedil;&otilde;es s&atilde;o pontuais e n&atilde;o s&atilde;o garantia de promo&ccedil;&otilde;es futuras e/ou recorrentes pela ICREDIT.</li>
  <li>Estes Termos e Condi&ccedil;&otilde;es s&atilde;o regidos pelas leis da Rep&uacute;blica Federativa do Brasil.</li>
  <li>Fica desde j&aacute; eleito o foro da comarca de S&atilde;o Paulo/SP para dirimir quaisquer conflitos relacionados a estes Termos de Uso, por mais privilegiado que outro possa ser ou vir a ser.</li>
</ol>

<p>&Uacute;ltima atualiza&ccedil;&atilde;o: 26.11.2021</p>
